check-circle-line exclamation-circle-line close-line

Notas de la versión de VMware vCenter Server 6.5.0a

Actualizado: 14 de noviembre de 2017

vCenter Server 6.5.0a | 2 de febrero de 2017 | Compilación ISO 4944578

vCenter Server Appliance 6.5.0a | 14 de noviembre de 2017 | Compilación 7092136

Compruebe las adiciones y las actualizaciones de las notas de la versión.

Contenido de las notas de la versión

Las notas de la versión abarcan los siguientes temas:

Novedades

IMPORTANTE: Las compilaciones de vCenter Server Appliance (VCSA) se remplazaron el 14 de noviembre de 2017 debido a un problema que afecta a la implementación. Este problema no afecta a las instancias de vCenter Server instaladas en Windows. Para resolver este problema, actualice a vCenter Server Appliance 6.5.0f o a vCenter Server Appliance 6.5 Update 1c (o a una versión posterior) en la que este problema ya se haya solucionado. La compilación de reemplazo solo soluciona este problema y está diseñada para escenarios de restauración. No contiene soluciones adicionales (p. ej., seguridad). Para obtener más información, consulte KB51124.

VMware vCenter Server Appliance 6.5 tiene problemas de seguridad conocidos. Dichos problemas se describen en los avisos de seguridad de VMware y las notas de la versión de las revisiones de seguridad de Photon OS para VMware vCenter Server Appliance. Por ejemplo, los problemas de seguridad de código abierto que se enumeran en los avisos de seguridad de VMware VMSA-2017-0004 y VMSA-2017-0007 tienen una gravedad crítica y se aplican a vCenter Server Appliance 6.5. Se recomienda que los clientes adopten la versión más reciente de vCenter Server Appliance 6.5 para corregir los problemas de seguridad conocidos.

Versiones anteriores de vCenter Server 6.5

Para obtener información sobre compatibilidad, instalación, actualizaciones, notificaciones sobre soporte de productos y características, consulte las notas de las versiones anteriores de vCenter Server.

Notas de la versión de VMware vSphere 6.5

Revisiones incluidas en esta versión

Esta versión de vCenter Server 6.5.0a proporciona la revisión siguiente. Consulte VMware Patch Download Center para obtener más información sobre la descarga de revisiones.

Internacionalización

VMware vSphere 6.5 está disponible en los idiomas siguientes:

  • Inglés
  • Francés
  • Alemán
  • Español
  • Japonés
  • Coreano
  • Chino simplificado
  • Chino tradicional

Los componentes de VMware vSphere 6.5, incluidos vCenter Server, ESXi, vSphere Web Client, vSphere Client y vSphere Host Client, no aceptan entradas que no sean ASCII.

Problemas resueltos

Problemas de implementación de vCenter Server Appliance

Puede que se produzca un error en las operaciones de actualización, instalación y migración de VMware vCenter Server Appliance debido a una contraseña raíz caducada.

  • Es posible que no pueda implementarse vCenter Server Appliance (VCSA) debido a que VMware Photon OS no permite reemplazar una contraseña raíz caducada. Este problema podría afectar a la instalación de vCenter Server Appliance con las compilaciones vCenter Server Appliance 6.5 y vCenter Server Appliance 6.5.0a, así como la restauración basada en archivos a partir de copias de seguridad, la migración desde vCenter Server para Windows hasta VCSA, y la actualización de una versión antigua a vCenter Server Appliance 6.5, si utiliza estas compilaciones.

El problema está resuelto en esta versión.

Problemas conocidos

Para ver la lista de problemas conocidos aplicables de versiones anteriores, consulte la sección Problemas conocidos de las notas de la versión de VMware vSphere 6.5.